| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.Databox

Methods
create()
data_add()
data_get_color()
data_get_extrema()
data_get_grid_config()
data_get_type()
data_get_value()
data_get_visible_extrema()
data_remove()
data_remove_all()
data_set_color()
data_set_grid_config()
data_set_type()
get_rulers_enable()
get_scrollbars_enable()
get_selection_enable()
get_selection_fill_enable()
get_zoom_enable()
get_zoom_limit()
redraw()
rescale()
rescale_inverted()
rescale_with_values()
set_background_color()
set_rulers_enable()
set_scrollbars_enable()
set_selection_enable()
set_selection_fill_enable()
set_zoom_enable()
set_zoom_limit()

GTK2.Databox()->data_get_color() | GTK2.Databox()->data_get_grid_config()

# Method GTK2.Databox()->data_get_extrema()

Method data_get_extrema

  `array data_get_extrema()`